@echo off
REM This is a helper file to start the PeaFactory or a single PEA in Windows
REM In most cases, the Jar files can be started by double-clicking. 
REM In some cases, archive programs have overwritten this function, and executable jar files 
REM can not be started. Then the program can be started with a double-click on this script.
REM set variables:
set PEA_FILE_NAME=notebook
set PEA_VERSION=1.4
PATH %PATH%;%JAVA_HOME%\bin\

REM Start PEA in minimized console:
echo starting %PEA_FILE_NAME% %PEA_VERSION%
start /min java -jar %PEA_FILE_NAME%.jar 


